/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-logo {
	max-width: 115px;
}

.header-widget {
	text-align: right;
}

.header-widget p {
	margin-bottom: 10px;
	font-size: 20px;
}

.header-widget p span {
	font-style: italic;
}

.phone {
	font-size: 24px;
	background: url(images/phone.png) no-repeat 0 5px;
	padding-left: 26px;
	display: inline-block;
	color: #6a8ec8;
	font-weight: bold;
}

.metaslider .caption-wrap  {
	background: none !important;
	text-align: center;
	position: absolute;
	bottom: 15% !important;
	opacity: 1.0 !important;
}

a.contactus {
	display: block;
	background: #224c9b;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 350px;
	height: 30px;
	padding: 10px 20px 5px 20px;
	margin: 0 auto;
	margin-top: 25px;
	text-decoration: none !important;
	text-align: center;
	border: 4px solid #fff;
}

a.contactus:hover {
	opacity: 0.9;
	background: #000;
	color: #fff;
}

a.contactus-chat {
	display: block;
	background: #224c9b;
	color: #fff !important;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 320px;
	height: 30px;
	padding: 10px 20px 5px 20px;
	margin-top: 25px;
	text-decoration: none !important;
	text-align: center;
}

a.contactus-chat:hover {
	opacity: 0.9;
	background: #000;
	color: #7cbe42;
}

#mobile-intro {
	display: none;
}

ul.intro {
	margin-left: 5px;
}

ul.intro li {
	list-style-type: none;
	background: url(images/tick.png) no-repeat 0 2px;
	padding-left: 40px;
	padding-bottom: 10px;
}

ul.services  {
	margin-left: 0;
}

ul.services h3 {
	font-size: 19px;
	margin-top: 20px;
	font-weight: normal;
}

ul.services li {
	display: block;
	float: left;
	width: 30%;
	padding: 20px 4% 20px 0;
	list-style-type: none;
}

ul.services li.last {
	padding: 20px 0 20px 0;
}

.blueline {
    background: #224c9e;
    margin: 18px 0 0 0;
    display: block;
    width: 49px;
    height: 3px;
}

.dropcap {
	font-size: 350%;
	font-weight: bold;
	line-height: 80%;
	float: left;
	margin: -2px 2px 0 0;
	color: #224c9e;
}

.dropcap-number {
	font-size: 160%;
	font-weight: bold;
	line-height: 100%;
	float: left;
	margin: -6px 10px 0 0;
	color: #224c9e;
}

.site-content a {
	color: #3a3a3a;
	text-decoration: underline;
}

.site-content h2 {
	text-align: center;
}

.site-content h2 span {
	color: #222;
}

h2.widget-title {
	text-align: center;
}

.home .wpcf7 input,
.home .wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.home .wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

.page-id-16 .wpcf7 input,
.page-id-16 .wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.page-id-16 .wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

#wpcf7-f320-o1.wpcf7 input,
#wpcf7-f320-o1.wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

#wpcf7-f320-o1.wpcf7 textarea {
	height: 90px;
}

.wpcf7 input.wpcf7-submit {
	margin-top: 10px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	clear: both;
}

#homeform {
	max-width: 790px;
	margin: 0 auto;
}

#homeform h3,
#homeform p {
	text-align: center;
}


#homeform h3 {
	font-weight: 600;
}

#homeform .wpcf7 input {
	float: left;
}

#homeform .wpcf7 textarea {
	float: right;
}

p.homebutton {
	float: right;
}

#homeform .wpcf7 input.wpcf7-submit {
	background: #224c9e;
	color: #fff;
}

#homeform-mobile {
	display: none;
}

img.alignright {
	margin-bottom: 25px;
}

.green {
	color: #224c9e;
}

blockquote {
    border-left: 5px solid rgba(34, 76, 158, 0.9);
}

blockquote h3 {
	font-style: normal;
	font-size: 28px;
	margin-bottom: 20px;
}

blockquote cite {
	font-style: normal;
	font-weight: bold;
}

.inside-right-sidebar .widget {
	background: #efefef;
}

hr {
	clear: both;
}

/*** Concept Plans ***/

.page-id-501 .site-content img,
.page-id-503 .site-content img,
.page-id-505 .site-content img {
	width: 50%;
	margin-right: 25px;	
	margin-bottom: 25px;
}

.page-id-501 .site-content h3,
.page-id-503 .site-content h3,
.page-id-505 .site-content h3 {
	margin-top: -30px;	
}

a.fancybox-inline {
	color: #fff !important;
	background: #6a8ec8;
	display: inline-block;
	width: 40%;
	height: 27px;
	text-align: center;
	padding: 10px 20px;
	text-decoration: none;
}

a.fancybox-inline:hover {
	opacity: 0.8;
}

#fancybox-content .wpcf7 input,
#fancybox-content .wpcf7 textarea {
	margin-top: 5px;
}

ul.specs {
	font-weight: bold;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 26px;
}

li.garage {
	background:url(images/garage.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 31px;
	padding-right: 15px;
}

li.beds {
	background:url(images/beds.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 32px;
	padding-right: 15px;
}
li.bath {
	background:url(images/bath.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 33px;
	padding-right: 15px;
}
li.height {
	background:url(images/height.png) no-repeat;
	display: inline-block;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 0;
}
li.width {
	background:url(images/width.png) no-repeat 0 10px;
	display: inline-block;
	list-style-type: none;
	padding-left: 32px;
	padding-right: 15px;
}

h3.download {
	padding: 20px 0 20px 0;
}

a.download {
	display: inline-block;
	color: #fff !important;
	background: #224c9b;
	width: 260px;
	height: 27px;
	text-align: center;
	padding: 10px 20px;	
	text-decoration: none;
}

.wp-caption .wp-caption-text {
    font-size: 100%;
    padding-top: 5px;
    opacity: .9;
	text-align: center;
	font-style: italic;
}

.wp-caption a {
    text-decoration: none;
}

h3 .wp-caption .wp-caption-text {
    font-size: 18px;	
}

#attachment_1192 {
	border: 10px solid #224c9b;
	padding: 10px;
	margin-top: 20px;
}


a.popup-link {
	display: block;
	background: #7cbe42;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 120% !important;
	width: 100%;
	max-width: 280px;
	height: 45px;
	padding: 10px 20px 12px 20px;
	margin: 0 auto;		
	margin-top: 0;
	text-align: center;
	text-decoration: none !important;
	border: 1px solid #000;
}

a.popup-link:hover {
	opacity: 0.8;
}

.entry-content ul li {
	margin-bottom: 10px;
}

strong.values {
	font-size: 22px;
	padding-right: 10px;
}


ul.reasons {
	list-style-type: none;
	margin-left: 0;
	padding-top: 20px;
}

li.years {
	background: url(images/25years.png) no-repeat 0 5px;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.communication {
	background: url(images/communication.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.fixedprice {
	background: url(images/fixed-price.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.guarantee {
	background: url(images/guarantee.png) no-repeat 0 -5px;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.quality  {
	background: url(images/quality-assured.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.smile  {
	background: url(images/smile.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

li.values {
	background: url(images/values.png) no-repeat;
	min-height: 45px;
	padding-left: 60px;
	margin-bottom: 25px;
}

/** Questionnaire**/

span.wpcf7-list-item { 
	display: block; 
}

.page-id-890 input {
	margin-top: 5px;
}

.page-id-890 textarea {
	height: 70px;
	max-width: 428px;
	margin-top: 5px;
}

.wpcf7 .small-text {
	width: 100px;	
	margin-left: 20px;
	position: relative;
	top: -25px;
}

.wpcf7 strong {
	line-height: 250%;
}


.site-footer {
	border-top: 4px solid #efefef;
}

#nav_menu-2.widget ul li,
#nav_menu-3.widget ul li {
    padding-bottom: 0;
}

.sh-link {
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px solid #ddd;
	padding-bottom: 10px;
}

.sh-link a {
	text-decoration: none !important;
}

.sh-content {
	padding-bottom: 10px;
}

.fourteen-link {
	border-bottom: 1px solid #ddd;
}

.work {
	max-width: 400px;
	float: left;
	margin: 0 20px 40px 20px;
}



/*********** RESPONSIVE ********/

@media only screen and (max-width: 960px) {

	
    #newhomes h3,
    #renovations h3,
    #conceptplans h3,
    #projectmanagement h3 {
	    font-size: 20px;
    }
	
}


@media only screen and (max-width: 877px) {
	
	#homeform {
	    display: none;
    }
	
	#homeform-mobile {
	    display: block;
		text-align: center;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 20px;	
    }

}


@media only screen and (max-width: 768px) {
	
	.header-widget p {
	    display: none;
    }
	
	.phone {
		margin-top: 30px;
	}
	
	.alignleft {
		margin-bottom: 20px;
	}
	
	.main-navigation {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 2000;
	}
	
    .site-logo {
	    position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		margin: 0 auto;
    }
	
	.header-widget {
		margin-top: 175px;
		margin-bottom: 0;
		text-align: center;
	}
	
	.header-widget p {
	    margin-bottom: 15px;
		text-align: center;
    }
	
	.metaslider .caption-wrap  {
	    display: none !important;
    }
	
	#mobile-intro {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 15px;
	}
	
	#mobile-intro h3 {
		margin-bottom: 5px;
	}
	
	#mobile-intro p {
		font-size: 18px;
	}
	
	a.contactus {
	    display: block;
	    color: #fff !important;
	    font-size: 20px;
	    font-weight: bold;
	    line-height: 120% !important;
	    width: 100%;
	    max-width: 350px;
	    height: 30px;
	    padding: 10px 20px 5px 20px;
	    text-align: center;
	    border: 4px solid #fff;
		margin: 0 auto;
	    margin-top: 25px;
	    text-decoration: none !important;
    }
	
	h2 {
		text-align: center;
	}
	
	#generate-section-2 h2 {
		font-size: 36px;
	}
	
	ul.services li,
	ul.services li.last {
    	float: none;
	    width: 92%;
	    padding: 20px 4% 20px 4%;
    }
	
	
	.page-id-501 .site-content img.alignleft,
    .page-id-503 .site-content img.alignleft,
    .page-id-505 .site-content img.alignleft {
	    width: 100%;
	    margin-right: 0;	
		float: none;
		margin-bottom: 25px;		
    }
	
	.page-id-501 .site-content h3,
    .page-id-503 .site-content h3,
    .page-id-505 .site-content h3 {
	    margin-top: 0;	
    }
	
	a.fancybox-inline {
    	width: 90%;
		max-width: 320px;
    }
	
	a.download {
	    display: block;
	    margin: 20px auto;	
    }	
}

@media only screen and (max-width: 600px) {
	
	#generate-section-3 h2 {
		font-size: 32px;
	}
	
	ul.services li,
	ul.services li.last {
    	float: none;
	    width: 92%;
	    padding: 20px 4% 20px 4%;
    }
}

@media only screen and (max-width: 480px) {
	
    .main-navigation .main-nav ul li a {
        line-height: 40px;
    }

    #mobile-intro  h3 {
        font-size: 20px;
	    font-weight: 600;
    }
	
	a.contactus {
        font-size: 16px;
		max-width: 240px;
		padding-bottom: 0;
    }
	
	a.contactus-chat {
    	max-width: 260px;
    }
	
	#generate-section-2 h2 {
		font-size: 28px;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 0;	
    }
	
	ul.specs {
		font-size: 15px;
	}
	
	li.garage {
    	padding-right: 5px;
    }

    li.beds {
    	padding-right: 2px;
    }
    li.bath {
    	padding-right: 7px;
    }
    li.height {
    	padding-right: 0;
    }
    li.width {
    	padding-right: 7px;
    }
	
	a.fancybox-inline {
    	width: 86%;
    }
}